html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

html, body, input, select, textarea, button{
    font-family: Tahoma,Helvetica,Arial,sans-serif !important;
}

img {
    border-style: none;
}

#header {
    width: 100%;
    height: 60px;
    background-color: white;
}

#content {
    height: calc(100% - 60px);
    padding: 0;
}

#sidePanelArea {
    position: fixed;
    width: 360px;
    max-height: calc(100% - 160px);
    right: 8px;
    top: 110px;
    display: flex;
    flex-direction: column;
}


@media (max-width: 480px) {
    #sidePanelArea {
        position: fixed;
        width: 100vw;
        bottom: 0;
        top: unset;
        z-index: 100;
        right: unset;
    }
}
